body {
   background-image: url(backgroundportup.png); 
   background-repeat: no-repeat;
   background-size: cover;
   margin: 0;
}

#clock-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

#clock {
    font-family: monospace;
    font-size: 8.0rem;
    font-weight: bold;
    text-align: center;
    color:rgb(189, 79, 6);
    backdrop-filter: blur(5px);
    width: 100%;
}